Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

  1. #1
    Membre expérimenté

    Homme Profil pro
    Développeur informatique
    Inscrit en
    octobre 2013
    Messages
    598
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Paris (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique
    Secteur : Conseil

    Informations forums :
    Inscription : octobre 2013
    Messages : 598
    Points : 1 554
    Points
    1 554

    Par défaut Eclipse JEE ne se lance pas

    Bonjour,

    J'ai fait le ménage sur ma plateforme.
    J'ai supprimé tous les anciens JDK pour installer la version 11 64 bit
    Et installé le dernier Eclipse 4.10

    Depuis Eclipse JEE ne se lance pas, mais Eclipse Java lui se lance.

    Je ne comprends pas le log ci-dessous.
    Je suis sous Windows 10.

    Si vous pouvez m'aider.

    Cordialement

    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    1
    2
    3
    4
    5
    6
    7
    8
    9
    10
    11
    12
    13
    14
    15
    16
    17
    18
    19
    20
    21
    22
    23
    24
    25
    26
    27
    28
    29
    30
    31
    32
    33
    34
    35
    36
    37
    38
    39
    40
    41
    42
    43
    44
    45
    46
    47
    48
    49
    50
    51
    52
    53
    54
    55
    56
    57
    58
     
    !SESSION 2019-01-31 10:06:01.209 -----------------------------------------------
    eclipse.buildId=M20130204-1200
    java.version=11.0.2
    java.vendor=Oracle Corporation
    BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=fr_FR
    Framework arguments:  -product org.eclipse.epp.package.jee.product
    Command-line arguments:  -os win32 -ws win32 -arch x86_64 -product org.eclipse.epp.package.jee.product
     
    !ENTRY org.eclipse.equinox.simpleconfigurator 4 0 2019-01-31 10:06:01.704
    !MESSAGE FrameworkEvent ERROR
    !STACK 0
    org.osgi.framework.BundleException: The bundle "org.eclipse.equinox.simpleconfigurator_1.0.301.v20120914-163612 [1]" could not be resolved. Reason: Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.1/Foundation-1.1,J2SE-1.4
    	at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolverError(AbstractBundle.java:1332)
    	at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolutionFailureException(AbstractBundle.java:1316)
    	at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:323)
    	at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:390)
    	at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1176)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:559)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:544)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:457)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:243)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:438)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:1)
    	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
    	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)
     
    !ENTRY org.eclipse.osgi 4 0 2019-01-31 10:06:01.704
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.equinox.simpleconfigurator_1.0.301.v20120914-163612.jar was not resolved.
     
    !ENTRY org.eclipse.osgi 2 0 2019-01-31 10:06:01.704
    !MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2019-01-31 10:06:01.704
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.equinox.simpleconfigurator_1.0.301.v20120914-163612.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.simpleconfigurator 2 0 2019-01-31 10:06:01.704
    !MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.1))(&(osgi.ee=JavaSE)(version=1.4)))".
     
    !ENTRY org.eclipse.osgi 2 0 2019-01-31 10:06:01.704
    !MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2019-01-31 10:06:01.704
    !MESSAGE Bundle org.eclipse.equinox.simpleconfigurator_1.0.301.v20120914-163612 [1] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.simpleconfigurator 2 0 2019-01-31 10:06:01.704
    !MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.1))(&(osgi.ee=JavaSE)(version=1.4)))".
     
    !ENTRY org.eclipse.osgi 4 0 2019-01-31 10:06:01.720
    !MESSAGE Application error
    !STACK 1
    java.lang.IllegalStateException: Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).
    	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:74)
    	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:353)
    	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:180)
    	at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    	at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
    	at java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    	at java.base/java.lang.reflect.Method.invoke(Method.java:566)
    	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:629)
    	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:584)
    	at org.eclipse.equinox.launcher.Main.run(Main.java:1438)
    Consultez mes articles sur l'accessibilité numérique :

    Comment rendre son application SWING accessible aux non voyants
    Créer des applications web accessibles à tous

    YES WE CAN BLANCHE !!!

    Rappelez-vous que Google est le plus grand aveugle d'Internet...
    Plus c'est accessible pour nous, plus c'est accessible pour lui,
    et meilleur sera votre score de référencement !

  2. #2
    Membre émérite
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Inscrit en
    juillet 2008
    Messages
    1 287
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 1 287
    Points : 2 729
    Points
    2 729

    Par défaut

    eclipse.buildId=M20130204-1200
    Ca c'est tres bizarre comme buildId... Il semble avoir recupere un version de 2013.
    Tu es sur que tu as dezippe dans un dossier vide et que tu as bien un zip de la 2018-12 ?
    Pour du HTML, CSS, JavaScript, TypeScript, JSon, Yaml, Node... dans Eclipse IDE, installe Eclipse Wild Web Developer
    Pour du Rust dans Eclipse IDE, installe Eclipse Corrosion
    Follow me on twitter

  3. #3
    Membre expérimenté

    Homme Profil pro
    Développeur informatique
    Inscrit en
    octobre 2013
    Messages
    598
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Paris (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique
    Secteur : Conseil

    Informations forums :
    Inscription : octobre 2013
    Messages : 598
    Points : 1 554
    Points
    1 554

    Par défaut

    Citation Envoyé par Mickael_Istria Voir le message
    Ca c'est tres bizarre comme buildId... Il semble avoir recupere un version de 2013.
    Tu es sur que tu as dezippe dans un dossier vide et que tu as bien un zip de la 2018-12 ?


    En effet, je me suis trompé j'ai téléchargé une Juno.
    J'ai corrigé le tire et installé la 4?10

    Mais il n'empêche que même Oxygene ne voulait pas se lancer seulement avec un JDK11.
    Je du installer un jre 8

    Et pourquoi quand on cherche jre on tombe seulement sur la 8

    Enn plus moi je suis obligé d'avoir un JRE 32 en plus du 64, car sinon mon lecteur d'écran ne peut pas accéder aux applications Swing, puisque lui il est en 32 bits.
    Consultez mes articles sur l'accessibilité numérique :

    Comment rendre son application SWING accessible aux non voyants
    Créer des applications web accessibles à tous

    YES WE CAN BLANCHE !!!

    Rappelez-vous que Google est le plus grand aveugle d'Internet...
    Plus c'est accessible pour nous, plus c'est accessible pour lui,
    et meilleur sera votre score de référencement !

  4. #4
    Membre émérite
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Inscrit en
    juillet 2008
    Messages
    1 287
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 1 287
    Points : 2 729
    Points
    2 729

    Par défaut

    Citation Envoyé par CoderInTheDark Voir le message
    Mais il n'empêche que même Oxygene ne voulait pas se lancer seulement avec un JDK11.
    Je du installer un jre 8
    C'est documente par endroits, pour qu'Oxygen marche avec Java 11, il faut ajouter un flag dans le config.ini il me semble.
    Mais ceci dit, Oxygen n'est plus supporte.

    Enn plus moi je suis obligé d'avoir un JRE 32 en plus du 64, car sinon mon lecteur d'écran ne peut pas accéder aux applications Swing, puisque lui il est en 32 bits.
    C'est le lecteur d'ecran qui ne peut lire que les applis 32-bits? C'est un peu chiant cette histoire. Comme il fait genre pour le navigateur Web ou les suites bureautique? Tu les as installees en 32 bits aussi pour que ca marche?
    En tout cas, AdoptOpenJDK ( https://adoptopenjdk.net/releases.html ) fournit des builds 32 bits pour Windows, du JDK et du JRE.
    Pour du HTML, CSS, JavaScript, TypeScript, JSon, Yaml, Node... dans Eclipse IDE, installe Eclipse Wild Web Developer
    Pour du Rust dans Eclipse IDE, installe Eclipse Corrosion
    Follow me on twitter

  5. #5
    Membre expérimenté

    Homme Profil pro
    Développeur informatique
    Inscrit en
    octobre 2013
    Messages
    598
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Paris (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique
    Secteur : Conseil

    Informations forums :
    Inscription : octobre 2013
    Messages : 598
    Points : 1 554
    Points
    1 554

    Par défaut

    Citation Envoyé par Mickael_Istria Voir le message
    C'est documente par endroits, pour qu'Oxygen marche avec Java 11, il faut ajouter un flag dans le config.ini il me semble.
    Mais ceci dit, Oxygen n'est plus supporte.
    Ca y est il est à la retraite chez moi
    Je suis bien en 4.10

    J'ai pu récupérer en partie mon projet, la migration du workspace n'a pas été trop catastrophique.
    Il y a juste maven qui ne trouve pas la dépendance vers un sous-projet

    Citation Envoyé par Mickael_Istria Voir le message
    C'est documente par endroits, pour qu'Oxygen marche avec Java 11, il faut ajouter un flag dans le config.ini il me semble.
    C'est le lecteur d'ecran qui ne peut lire que les applis 32-bits? ...
    Le lecteur d'écran est écrit en 32 bits, il doit interagir avec le java access bridge
    Je rencontre surtout ce problème avec les applications Java
    J'ai peut être des applications écrites en 32 bits qui fonctionnent car elles sont écrites avec une autre techno
    Pour l'activer faut aller dans le répertoire java du jre et lancer "jabswitch -enable en ligne de commandes
    Sous windows 7, il y avait un raccourçis touches win+u, mais sous win 10, je n'ai pas trouvé

    Citation Envoyé par Mickael_Istria Voir le message
    C'est documente par endroits, pour qu'Oxygen marche avec Java 11, il faut ajouter un flag dans le config.ini il me semble.
    En tout cas, AdoptOpenJDK ( https://adoptopenjdk.net/releases.html ) fournit des builds 32 bits pour Windows, du JDK et du JRE.[/QUOTE]
    [/quote]
    A vérifier la dernière fois j'ai eu une mauvaise expérience à l'installation.

    Concernant les plugin je n'ai pas trouvé STS, Sonar, et Jboss Tools
    Est-ce car il n'y a pas encore de version disponibles pour la 4.10 ou je n'ai pas mis le bon lein de repository ?

    JbossTools c'est-ce pour le serveur et pour Hibernate ?
    Consultez mes articles sur l'accessibilité numérique :

    Comment rendre son application SWING accessible aux non voyants
    Créer des applications web accessibles à tous

    YES WE CAN BLANCHE !!!

    Rappelez-vous que Google est le plus grand aveugle d'Internet...
    Plus c'est accessible pour nous, plus c'est accessible pour lui,
    et meilleur sera votre score de référencement !

  6. #6
    Membre émérite
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Inscrit en
    juillet 2008
    Messages
    1 287
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 1 287
    Points : 2 729
    Points
    2 729

    Par défaut

    Concernant les plugin je n'ai pas trouvé STS, Sonar, et Jboss Tools
    Est-ce car il n'y a pas encore de version disponibles pour la 4.10 ou je n'ai pas mis le bon lein de repository ?
    T'as essaye de les installer depuis Eclipse Marketplace ( Help > Eclipse Marketplace...) plutot que de te prendre la tete avec les repositories?

    JbossTools c'est-ce pour le serveur et pour Hibernate ?
    Ouais, ce sont les 2 parties les plus populaires de JBoss Tools.
    Il y a aussi un excellent support for OpenShift.
    Pour du HTML, CSS, JavaScript, TypeScript, JSon, Yaml, Node... dans Eclipse IDE, installe Eclipse Wild Web Developer
    Pour du Rust dans Eclipse IDE, installe Eclipse Corrosion
    Follow me on twitter

  7. #7
    Membre émérite
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Inscrit en
    juillet 2008
    Messages
    1 287
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 1 287
    Points : 2 729
    Points
    2 729

    Par défaut

    Le lecteur d'écran est écrit en 32 bits, il doit interagir avec le java access bridge
    Justement, dans le cas d'Eclipse c'est une autre histoire normalement: l'UI est "native", elle se repose sur les widgets par defaut de l'OS. Donc si ton lecteur d'ecran sait lire les widgets natifs, il devrait etre en mesure de lire les widgets d'Eclipse sans effort supplementaire.
    Pour du HTML, CSS, JavaScript, TypeScript, JSon, Yaml, Node... dans Eclipse IDE, installe Eclipse Wild Web Developer
    Pour du Rust dans Eclipse IDE, installe Eclipse Corrosion
    Follow me on twitter

  8. #8
    Membre expérimenté

    Homme Profil pro
    Développeur informatique
    Inscrit en
    octobre 2013
    Messages
    598
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Paris (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique
    Secteur : Conseil

    Informations forums :
    Inscription : octobre 2013
    Messages : 598
    Points : 1 554
    Points
    1 554

    Par défaut

    Citation Envoyé par Mickael_Istria Voir le message
    T'as essaye de les installer depuis Eclipse Marketplace ( Help > Eclipse Marketplace...) plutot que de te prendre la tete avec les repositories?

    Je me suis encore mal exprimé
    C'est ce que je fait
    help -> -> install new software

    après je prend un item dans "work with"
    et je tape dans le champs ce que je veux et 0 match

    Citation Envoyé par Mickael_Istria Voir le message
    Ouais, ce sont les 2 parties les plus populaires de JBoss Tools.
    Il y a aussi un excellent support for OpenShift.
    Après c'est peut être un peu trop lourd pour mes besoins.
    J'ai eu une formation JBoss, mais au final je préfère développer avec Tomcat et TomEE, car ils s'utilisent avec un minimum d'administration
    Consultez mes articles sur l'accessibilité numérique :

    Comment rendre son application SWING accessible aux non voyants
    Créer des applications web accessibles à tous

    YES WE CAN BLANCHE !!!

    Rappelez-vous que Google est le plus grand aveugle d'Internet...
    Plus c'est accessible pour nous, plus c'est accessible pour lui,
    et meilleur sera votre score de référencement !

  9. #9
    Membre émérite
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Inscrit en
    juillet 2008
    Messages
    1 287
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 1 287
    Points : 2 729
    Points
    2 729

    Par défaut

    C'est ce que je fait help -> -> install new software
    C'est en general plus simple et plus efficace de faire Help > Eclipse Marketplace... et la tu cherches ton extension.
    Pour du HTML, CSS, JavaScript, TypeScript, JSon, Yaml, Node... dans Eclipse IDE, installe Eclipse Wild Web Developer
    Pour du Rust dans Eclipse IDE, installe Eclipse Corrosion
    Follow me on twitter

  10. #10
    Membre expérimenté

    Homme Profil pro
    Développeur informatique
    Inscrit en
    octobre 2013
    Messages
    598
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Paris (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique
    Secteur : Conseil

    Informations forums :
    Inscription : octobre 2013
    Messages : 598
    Points : 1 554
    Points
    1 554

    Par défaut

    Citation Envoyé par Mickael_Istria Voir le message
    C'est en general plus simple et plus efficace de faire Help > Eclipse Marketplace... et la tu cherches ton extension.
    Oui en effet c'est plu simple
    Market place n'était pas installé.
    En plus je le connaissait, ce plugin je croyais q'uil était dans le bundle de base
    J'ai tout remis sauf JBoss tools
    Stpring tool suite, Sonar

    Merci

    Je vais quand mpeme renseigner avant ou tester sur une copie de mon Eclipse avant de l'adopter
    Consultez mes articles sur l'accessibilité numérique :

    Comment rendre son application SWING accessible aux non voyants
    Créer des applications web accessibles à tous

    YES WE CAN BLANCHE !!!

    Rappelez-vous que Google est le plus grand aveugle d'Internet...
    Plus c'est accessible pour nous, plus c'est accessible pour lui,
    et meilleur sera votre score de référencement !

  11. #11
    Membre émérite
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Inscrit en
    juillet 2008
    Messages
    1 287
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse IDE/RCP, pour Red Hat
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 1 287
    Points : 2 729
    Points
    2 729

    Par défaut

    Citation Envoyé par CoderInTheDark Voir le message
    En plus je le connaissait, ce plugin je croyais q'uil était dans le bundle de base
    Il est cense etre dans tous les packages de l'IDE, mais si tu demarres avec le "SDK" (de download.eclipse.org/eclipse ) -qui est plutot pour les testeurs et pas trop pour les utilisateurs finaux, alors il faut installer Marketplace en plus.
    Pour du HTML, CSS, JavaScript, TypeScript, JSon, Yaml, Node... dans Eclipse IDE, installe Eclipse Wild Web Developer
    Pour du Rust dans Eclipse IDE, installe Eclipse Corrosion
    Follow me on twitter

  12. #12
    Membre expérimenté

    Homme Profil pro
    Développeur informatique
    Inscrit en
    octobre 2013
    Messages
    598
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Paris (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique
    Secteur : Conseil

    Informations forums :
    Inscription : octobre 2013
    Messages : 598
    Points : 1 554
    Points
    1 554

    Par défaut

    C'est bon, mon environement Eclipse est installé.
    En ce qui me concerne, on peut fermer cette discussion.

    Je vais revenir à la charge à propos d'Eclipse et Linux

    Pour le plug in JBoss tool je donnerai mon avis mais plus tard.
    Consultez mes articles sur l'accessibilité numérique :

    Comment rendre son application SWING accessible aux non voyants
    Créer des applications web accessibles à tous

    YES WE CAN BLANCHE !!!

    Rappelez-vous que Google est le plus grand aveugle d'Internet...
    Plus c'est accessible pour nous, plus c'est accessible pour lui,
    et meilleur sera votre score de référencement !

  13. #13
    Membre expérimenté

    Homme Profil pro
    Développeur informatique
    Inscrit en
    octobre 2013
    Messages
    598
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Paris (Île de France)

    Informations professionnelles :
    Activité : Développeur informatique
    Secteur : Conseil

    Informations forums :
    Inscription : octobre 2013
    Messages : 598
    Points : 1 554
    Points
    1 554

    Par défaut

    Merci tout est bien installé,
    Ca m'a bien aidée
    Consultez mes articles sur l'accessibilité numérique :

    Comment rendre son application SWING accessible aux non voyants
    Créer des applications web accessibles à tous

    YES WE CAN BLANCHE !!!

    Rappelez-vous que Google est le plus grand aveugle d'Internet...
    Plus c'est accessible pour nous, plus c'est accessible pour lui,
    et meilleur sera votre score de référencement !

+ Répondre à la discussion
Cette discussion est résolue.

Discussions similaires

  1. Réponses: 4
    Dernier message: 02/04/2015, 14h12
  2. Eclipse ne se lance pas
    Par Mozard Yao dans le forum Eclipse Platform
    Réponses: 1
    Dernier message: 03/04/2014, 15h19
  3. NetBeans ne lance pas mon projet JEE
    Par Fk_mt dans le forum NetBeans
    Réponses: 0
    Dernier message: 20/08/2013, 12h41
  4. eclipse ne lance pas tomcat
    Par coulane dans le forum Tomcat et TomEE
    Réponses: 0
    Dernier message: 20/02/2012, 13h37
  5. Eclipse ne se lance pas
    Par Guillaume82 dans le forum Ordinateurs
    Réponses: 5
    Dernier message: 10/03/2009, 15h25

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo